Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

Jobba på CERT-SE? Nu söker vi en förvaltningsledare IT inom cybersäkerhet med sista ansökningsdag 17 augusti, samt en administrativ stjärna med it-säkerhetskunskap till vår desk med sista ansökningsdag 23 augusti.

Uppdaterad | Publicerad - Sårbarhet

SR05-079 IBM - Sårbarhet i Lotus Notes

Publicerad: 050707

Problembeskrivning:
CVE-referens: -
Epost-klienten IBM Lotus Notes är sårbar för en scriptkod-attack. Bifogade java och html-script exekveras automatiskt när ett klient öppnar ett epostmeddelande. Koden exekveras med de rättigheter som den inloggade användaren besitter.

Påverkade versioner:
IBM Lotus Notes 5.0.3
IBM Lotus Notes 5.0.12
IBM Lotus Notes 6.0.0
IBM Lotus Notes 6.0.1
IBM Lotus Notes 6.0.2
IBM Lotus Notes 6.0.3
IBM Lotus Notes 6.0.4
IBM Lotus Notes 6.0.5
IBM Lotus Notes 6.5.0
IBM Lotus Notes 6.5.1
IBM Lotus Notes 6.5.2
IBM Lotus Notes 6.5.3
IBM Lotus Notes 6.5.4

Uppdatering:
Ingen uppdatering finns i skrivande stund tillgänglig.

Mer information:
http://www.securityfocus.com/bid/14164/info

Versionshistorik:
050707: Särskilt råd skapat.